Subject: [SWIPL] help!

From: "sebha mahroka" <[email-masked]>
Date: Thu, 19 Apr 2001 12:38:09 +0800

Hi

I need to use the knowledge base as Library consists of many programs 
written in Prolog instead of normal Facts and then I want to read these 
programs by another program in Prolog also , so I want to know how I can 
organize or built the knowledge base or library in form that my Prolog 
Program Can Read ?

ex.
some use predicate logic to represent facts and some use rules and some use 
frames and so on but it's not suitable for Programs representation , I hope 
you Understand What I mean..... Thank you......

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.